/* 
  This file doesn't get loaded by the loop.
  Instead, the content gets manually copied 
  into the Avada Builder Custom CSS 
  for the pentakill case study.
 */
 /*
 YouTube videos
 SX0LCItDxgM - animation - meet your makers
 ss3UzxPtTxs - animation - death card
 */

 body 
 {
   font-family: 'AlbertusNovaLight'!important;
   background-color: #F8F3E7; /* f9f6ed f7f3e8 f8f6ee */
 }
 @media only screen and (min-width: 800px) 
 {
  .fusion-text.war-case-body {
    margin-bottom: calc( 2em + 1.0vw );
    font-size: 13.5px;
    line-height: 20px;
  }
  .post-content p {
    margin-bottom: 20px;
  }
 }
@media only screen and (min-width: 1024px)
{
  .fusion-text.war-case-body {
    font-size: 13.5px;
    line-height: 20px;
    margin-bottom: 20px;
  }
}

/*
@media only screen and (max-width: 800px)
{
  .fusion-text.war-case-body {
    font-size: 13.5px;
    line-height: 20px;
    margin-bottom: 20px;
  }
}
*/

.black-background
{
  background-color: #000000!important;
}

 .war-white-background,
 body.war-white-background,
 .war-white-background, 
 .war-white-background #main, 
 .war-white-background #wrapper, 
 .war-white-background .fusion-separator .icon-wrapper, 
 .war-white-background.single-avada_portfolio #main, 
 .war-white-background.parent_work #main, 
 .war-white-background .fusion-fullwidth, 
 .war-white-background .fusion-footer-widget-area, 
 .war-white-background .war-case-categories p, 
 .war-white-background .war-case-categories a, 
 .war-white-background .war-case-categories span.portfolio_skills, 
 .war-white-background .war-saf-results .war-portfolio-tags span, 
 .war-white-background li.sf-level-0, 
 .war-white-background li.war-filter-button, 
 .war-white-background .fusion-header-wrapper .fusion-secondary-main-menu, 
 .war-white-background .war-password-form .fusion-button
 {
   background-color: #F8F3E7!important; /* f9f6ed */
 }

@media only screen and (max-width: 800px) {
 .war-white-background.single-avada_portfolio .war-logo-svg, .war-white-background .fusion-is-sticky .war-logo-svg {
     fill: var(--war-black);
 }
}
 .war-section-intro 
 {
   height: 0px;
   max-height: 0px;
   overflow: hidden;
 }
 
 @media only screen and (max-width: 800px) 
 {
  .pentakill-menu-spacer 
  {
    height: 0px;
  }
} 
@media only screen and (min-width: 800px) 
{
  .pentakill-menu-spacer 
  {
    height: 110px;
  }
}
 
.fusion-text.war-case-overhead 
 {
     color: #CDAD5A;
     font-family: 'AlbertusNovaBold'!important;
 }
@media only screen and (max-width: 800px) 
{
  .fusion-text.war-case-overhead {
    font-size: calc( 10px + 1vw );
  }
}

.fusion-text .war-case-delivery 
 {
   font-family: 'AlbertusNovaLight'!important;
   font-size: 12px;
   margin-bottom: 20px;
 }
 
 .fusion-text .war-case-delivery:before
 {
   content: none;
   background: none;
 }
 
 
 .fusion-text .war-case-delivery:after
 {
   width: 100%;
   left: 0;
   font-family: 'AlbertusNova'!important;
   top: -20px;
   letter-spacing: 1px;
   font-size: 12px;
 }
 


 .pentakill-project
 {
   text-transform: uppercase;
   letter-spacing: 7px;
   font-family: 'AlbertusNova'!important;
   margin-top: 24px;
   margin-bottom: 40px;
 }
 
 .pentakill-project.bar-above:before 
 {
 }
 
.pentakill-project.bar-below:after 
{
   content: "";
   width: 32px;
   height: 2px;
   background: #CDAD5A;
   position: absolute;
   margin-top: -10px;  
   left: 50%;
   transform: translateX(-50%);
 }
 

 @media only screen and (max-width: 800px) 
 {
  .pentakill-project 
  {
    font-size: 16px;
  }
  .pentakill-header 
  {
    margin-top: 14vw;
    margin-bottom: 12vw;
  }
 }
@media only screen and (min-width: 800px) 
{
  .pentakill-project 
  {
    font-size: 22px;
  }
  .pentakill-header 
  {
    margin-top: 7vw;
    margin-bottom: 6vw;
    text-align: center;
  }
 }

 
 
.pentakill-project, 
.fusion-text .war-case-delivery, 
.portfolio_skills
 {
   text-align: center;
 }
 
 .war-case-categories
 {
   text-align: center;
 }
 
 .war-case-categories span.portfolio_skills
 {
   font-family: 'AlbertusNova'!important;
   border: 1px solid #282D34;
   font-size: 10px;
   padding: 14px 8px;
   margin-right: 6px;
   padding: 19px 8px 15px 8px;
 }
 
 .portfolio_skills.pentakill-skills
 {
   text-transform: uppercase;
 }
 
 
 
/* 
 .war-case-text-and-image.flipped:not(.war-section-intro) > .fusion-row > .fusion-column-last
*/
 @media only screen and (max-width: 800px) 
 {
  .your-doom-awaits, 
  .war-case-text-and-image.flipped:not(.war-section-intro) > .fusion-row > .fusion-column-last.your-doom-awaits
  {
    padding-top: 6vw!important;  
  }
 } 
 
 
 
 
 @media only screen and (min-width: 1024px) 
 {
  .fusion-text.war-case-overhead 
   {
       font-size: 10px;
       margin-bottom: 0px;
   }
 }
 @media only screen and (min-width: 800px) 
 {
  .fusion-text.war-case-overhead 
   {
       font-size: 10px;
       margin-bottom: 0px;
   }
 }
 
 .fusion-text.war-case-head 
 {
   font-family: 'Sachsenwald'!important;
   text-transform: initial;
   margin-bottom: 50px;
 }
 .fusion-text.war-case-head:after 
 {
   content: "";
   width: 40px;
   height: 3px;
   background: #000000;
   position: absolute;
 }
 @media only screen and (max-width: 800px) 
 {
  .fusion-text.war-case-head:after 
  {
    margin-top: 0px;
  }
 }
 @media only screen and (min-width: 800px) 
 {
  .fusion-text.war-case-head:after 
  {
    margin-top: 0px;
  }
 }
 
 
 .war-case-text-and-image-image .fusion-text 
 {
   opacity: 1;
 }
 @media only screen and (min-width: 800px) 
 {
  .war-case-text-and-image > .fusion-row 
  {
    align-items: top;
  }
 }

 .pentakill-arrowtext 
 {
   font-size: 9px;
   letter-spacing: 1px;
   text-transform: uppercase;
 }
 
 .pentakill-arrowtext.leftdown p,
 .pentakill-arrowtext.rightdown p
 {
   display: flex;
   align-items: flex-end;
   margin-bottom: 14px;
 }
 
 .pentakill-arrowtext img
 {
   width: 10px;
 }
 
 .pentakill-arrowtext.leftdown img,
 .pentakill-arrowtext.rightdown img
 {
   margin-bottom: 8px;
   margin-right: 8px;
 }
 
 .pentakill-arrowtext.centertop
 {
   text-align: center;
 }
 
 .pentakill-arrowtext.centertop img
 {
   transform: rotate(180deg);
 }
 
 @media only screen and (min-width: 800px) 
 {
  .pentakill-arrowtext.rightdown
  {
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}
 
@media only screen and (max-width: 800px) 
{
  .pentakill-arrowtext.rightdown
  {
    margin-top: 30px;
  }
}
 
 
 
 
 .typefaces p
 {
   margin-bottom: 20px;
 }
 
 .typefaces01
 {
   font-family: 'Sachsenwald'!important;
 
 }
 .withrule p
 {
   position:relative;
 }
 .withrule p:after 
 {
   content: "";
   width: 30px;
   height: 2px;
   background: #000000;
   position: absolute;
   margin-top: 0px;
   top: 30px;
   left: 0;
 }
 
 .typefaces02
 {
   font-family: 'Sachsenwald'!important;
   font-size: 44px;
   line-height: 46px;
 }
 .typefaces02 p
 {
   margin-bottom: 15px;
 }
 
 .typefaces03
 {
   font-family: 'AlbertusNova'!important;
   margin-bottom: 28px;
   font-size: 12px;
 }
 
 .typefaces04
 {
   font-family: 'AlbertusNova'!important;
 }
 
 .typefaces05
 {
   font-family: 'AlbertusNovaBold'!important;
   font-size: 30px;
   line-height: 40px;
 }
 .typefaces05 p
 {
   margin-bottom: 5px;
 }
 
 .typefaces06
 {
   font-family: 'AlbertusNova'!important;
   font-size: 12px;
 }
 
 
 .testimony
 {
   text-align: left;
 }
 
 .testimony-body
 {
   font-size: 44px;
   font-family: 'AlbertusNova'!important;
   line-height: 52px;
   text-indent: -25px;
   margin-left: 25px;
 }
 
 .testimony-body p,
 .testimony-body2 p
 {
   margin-bottom: 10px;
 }
 
 .testimony-body2
 {
   font-size: 40px;
   font-family: 'AlbertusNova'!important;
   line-height: 50px;
   text-indent: -25px;
   margin-left: 25px;
 }
 
 .testimony-source
 {
   margin-left: 25px;
   text-transform: uppercase;
   font-size: 12px;
   letter-spacing: 2px;  
   color: #CDAD5A;
 }
 .testimony-source:not(.margin-bottom-0-below-800)
 {
   margin-bottom: 35px!important;
 }
 
 
 
 
 .pentakill-factoid 
 {
   margin-left: 25px!important;
   text-transform: uppercase;
   letter-spacing: 2px;
   margin-bottom: 40px!important;
 }
 
 .pentakill-factoid p 
 {
  display: flex;
  align-items: baseline;
}
 .pentakill-factoid .number 
 {
   letter-spacing: 0px;
   font-size: 46px;
   margin-right: 10px;
   position: relative;
 }
 .pentakill-factoid .number:after
 {
   content: "";
   width: 30px;
   height: 3px;
   background: #CDAD5A;
   position: absolute;
   left: 0;
   top: 36px;
 } 
 .pentakill-factoid .text 
 {
   display: inline-block;
 }
 
 @media only screen and (max-width: 800px) 
 {
  .margin-bottom-under-800 
  {
    margin-bottom: 6px;
  }
  .padding-0-below-800 .fusion-column-wrapper 
  {
    padding: 0!important;
  }
  .padding-top-0-below-800 
  {
    padding-top: 0!important;
  }
  .margin-bottom-0-below-800 
  {
    margin-bottom: 0!important;
  }
  .mobile-6-5-percent-padding-left 
  {
    padding-left: 6.5%!important;
  }
  .mobile-only-image-bottom-pad
  {
    margin-bottom: 30px;
  }
}
 
 
@media only screen and (max-width: 800px) 
{
  .meet-your-makers .war-case-text-and-image-text
  {
    /* padding: 6.5%!important;     */
  }

}
 
@media only screen and (min-width: 800px) 
{
  .meet-your-makers
  {
    /* padding-right: 6.5%!important; */
  }
  .case-study-button 
  {
    height: 30px;
    width: auto;    
    cursor:url('/wp-content/uploads/case-studies/p/pentakill/_cursors/Metal_Cursor.gif'), auto;
  }
    
}
 
@media only screen and (max-width: 800px) 
{
  .death-card .fusion-text.war-case-body.mobile-only
  {
    padding-top: 6.5%!important;    
  }
  .case-study-button 
  {
    height: 38px;
    width: auto;
  }
  
}













 /* FONTS */
 
 @font-face 
 {
   font-family: 'AlbertusNova';
   font-style: normal;
   font-display: optional;
   src: url(/wp-content/uploads/case-studies/p/pentakill/_fonts/AlbertusNova.woff) format('woff');
 }
 .AlbertusNova 
 {
   font-family: 'AlbertusNova';
 }
 
 @font-face 
 {
   font-family: 'AlbertusNovaBold';
   font-style: normal;
   font-display: optional;
   src: url(/wp-content/uploads/case-studies/p/pentakill/_fonts/AlbertusNova-Bold.woff) format('woff');
 }
 .AlbertusNovaBold 
 {
   font-family: 'AlbertusNovaBold';
 }
 
 @font-face 
 {
   font-family: 'AlbertusNovaBlack';
   font-style: normal;
   font-display: optional;
   src: url(/wp-content/uploads/case-studies/p/pentakill/_fonts/AlbertusNovaBlack.woff) format('woff');
 }
 .AlbertusNovaBlack {
   font-family: 'AlbertusNovaBlack';
 }
 
 @font-face {
   font-family: 'AlbertusNovaLight';
   font-style: normal;
   font-display: optional;
   src: url(/wp-content/uploads/case-studies/p/pentakill/_fonts/AlbertusNovaLight.woff) format('woff');
 }
 .AlbertusNovaLight {
   font-family: 'AlbertusNovaLight';
 }
 
 @font-face {
   font-family: 'AlbertusNovaThin';
   font-style: normal;
   font-display: optional;
   src: url(/wp-content/uploads/case-studies/p/pentakill/_fonts/AlbertusNovaThin.woff) format('woff');
 }
 .AlbertusNovaThin {
   font-family: 'AlbertusNovaThin';
 }
 
 @font-face {
   font-family: 'SachsenwaldLight';
   font-style: normal;
   font-display: optional;
   src: url(/wp-content/uploads/case-studies/p/pentakill/_fonts/Sachsenwald-Light.woff) format('woff');
 }
 .SachsenwaldLight {
   font-family: 'SachsenwaldLight';
 }
 
 @font-face {
   font-family: 'Sachsenwald';
   font-style: normal;
   font-display: optional;
   src: url(/wp-content/uploads/case-studies/p/pentakill/_fonts/Sachsenwald-Regular.woff) format('woff');
 }
 .Sachsenwald {
   font-family: 'Sachsenwald';
 }